<?xml version="1.0" encoding="utf-8"?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="jp.sourceforge.tamanegisoul.sa"
    android:versionName="alpha5" android:versionCode="105">
    <application
        android:icon="@drawable/icon"
        android:label="@string/app_name">
        <activity
            android:name=".MainActivity"
            android:label="@string/app_name"
        >
        </activity>

        <receiver
            android:name="AlarmReceiver"
        ></receiver>
        <activity
            android:name="DoAlarmActivity"
            android:launchMode="singleInstance"
        ></activity>
        <activity
            android:name="AlarmActivity"
        ></activity>
        <activity
            android:name="HolidayListActivity"
        ></activity>
        <activity
            android:name="AlarmListActivity"
        >
            <intent-filter>
                <action
                    android:name="android.intent.action.MAIN" />
                <category
                    android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="HolidayActivity"
        ></activity>
        <activity
            android:name="AppPreferenceActivity"
        ></activity>
    </application>


    <uses-permission
        android:name="android.permission.INTERNET"
    ></uses-permission>
    <uses-permission
        android:name="android.permission.WAKE_LOCK"
    ></uses-permission>
    <uses-permission
        android:name="android.permission.DISABLE_KEYGUARD"
    ></uses-permission>
    <uses-permission
        android:name="android.permission.VIBRATE"
    ></uses-permission>

</manifest> 